Subject: CONTACT WESTERN UNION FOR YOUR PAYMENT MTCN

From: "Dr. James William" <[email-masked]>
Date: Fri, 11 May 2012 18:50:31 +0400

-- 
Attention.

 I’ve sent you the first payment of $5.000.00 today from your winning
funds total amount of $4.7MillionUSD,Therefore you need to contact western
union agent for him to give you the transfer payment information and MTCN,

Agent: Mr.Adam Smith
Phone: +229-9813-6203
Email: [email-masked]

Please try to contact him today for him to forward the payment information
to you, remember to indicate the registration code of EB-2520 to him when
e-mailing or calling he also he will be sending you $5,000.00 daily as per
my discussion with him.

Do get in touch with me once you have received the transfer.
Sincerely,
Mr. James Williams.